@charset "utf-8";
/* CSS Document */

body { font-family:"�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	   font-size:12px; line-height:18px;
	   text-align:center;
	   padding:0px;
	   margin:0px;
	   background-color:#00113c; height:auto;	}

/*--���ʕ���--*/

a { color:#001f70; text-decoration:underline;}
a:hover { color:#001f70; text-decoration:underline; }
a:link { color:#001f70; text-decoration:underline; }
a:visited { color:#001f70; text-decoration:underline; }


h1,h2,h3,h4,h5,h6 { font-size:12px; line-height:18px; color:#5c5c5c; margin:0px; padding:0px; }

p {
	font-size: 12px;
	line-height: 18px; /*color:#333333;*/
	margin: 0px;
	padding: 0px;
}

img { border:0px; margin:0px; padding:0px; }

ul,ol,li,dl,dt,dd { list-style-type:none; padding:0px; margin:0px; font-size:12px; line-height:18px;}
ul.ul02 { padding-bottom:10px; }

table,th,td { margin:0px; padding:0px; font-size:12px; line-height:18px;} 

.clear { clear:both; font-size:0px; line-height:1px; height:1px; padding:0px; margin:0px;}

.small{ font-size:10px;}
.large{ font-size:14px;}
.bold { font-weight:bold;}

.space_18px { height:18px; font-size:0px; line-height:1px; }

.gray { color:#666666; }
.gray02 { color:#333333; }
.navy { color:#0e286c; }

.chuki { font-size:10px; line-height:14px; }

.message_shinsai { margin-bottom:15px; } 

#content .indent_5px  { margin:0px 0px 5px 6px; padding-top:5px; }

/*-- wrap --*/
#wrap { padding:0px; margin:0px; width:auto; 
        background-image:url(../img/common/com_bg.gif);
		background-position:0px 0px; background-repeat:repeat-x;
		background-color:#ffffff;}
	


/*-- foot --*/
#foot { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
        background-image:url(../img/common/foot_bg_pickup.gif);
		background-position:0px 0px; background-repeat:repeat-x; background-color:#d7d7d7;
		clear:both;}
#foot a { color:#ffffff; text-decoration:underline;}
#foot a:hover { color:#ffffff; text-decoration:underline; }
#foot a:link { color:#ffffff; text-decoration:underline; }
#foot a:visited { color:#ffffff; text-decoration:underline; }

#foot .information { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#ffffff;
                     background-image:url(../img/common/foot_bg_info.gif);
		             background-position:0px 0px; background-repeat:repeat-x;}
#foot .pickup { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:0px; line-height:0px;}
#foot .pickup .foot_inner{ padding:0px 0px 0px 0px; margin:0px auto 0px auto; width:920px; text-align:left;
                           background-image:url(../img/common/foot_bg_pickup_top.gif);
						   background-position:0px 0px; background-repeat:no-repeat;}
#foot .pickup .pickupbox { padding:0px 0px 25px 10px/*--20px--*/; margin:0px 0px 0px 0px; font-size:0px; line-height:0px;
                           /*--background-image:url(../img/common/foot_img.gif);--*/
				           background-position:4px bottom; background-repeat:no-repeat;}
#foot .pickup .title { padding:7px 0px 0px 0px; margin:0px 0px 15px 19px;}
#foot .pickup img { padding:0px; margin:0px 5px 0px 5px;}
#foot .info { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#ffffff; height:88px;
              background-image:url(../img/common/foot_bg_info.gif);
		      background-position:0px 0px; background-repeat:repeat-x;}
#foot .info .foot_inner { padding:0px 0px 0px 0px; margin:0px auto 0px auto; width:920px; text-align:left;}
#foot .info .infobox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:500px; float:left;}
#foot .info .copybox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:250px; float:right;}
#foot .info .txt_info { padding:15px 0px 0px 8px; margin:0px 0px 0px 0px;}
#foot .info .txt_link { padding:3px 0px 0px 32px; margin:0px 0px 0px 0px;
                        font-size:12px; line-height:18px;
                        background-image:url(../img/common/com_icon_arrow_blue.gif);
			            background-position:10px 5px; background-repeat:no-repeat;}
#foot .info .txt_copy { padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; color:#ababab;}		
		

/*-- head --*/	
#head { padding:0px 0px 0px 0px; margin:0px auto 0px auto; width:920px; height:132px;
        font-size:0px; line-height:1px; text-align:left;
		background-image:url(../img/common/com_bg_head.gif);
		background-position:0px 0px; background-repeat:no-repeat;}	
/*#head h1.txt_copy { padding:0px; margin:0px; font-size:10px; line-height:12px; color:#1558bd; font-weight:normal;
                    position:relative; left:85px; top:-65px; width:400px; z-index:2;}*/
#head .logo { padding:10px 0px 7px 0px; margin:0px 0px 0px 0px; /*height:89px;*/
              width:600px; float:left; z-index:1; font-size:0px; line-height:0px;} 
/*#head .logo img { padding:0px; margin:0px; position:relative; left:0px; top:0px; z-index:1}*/
#head h1.txt_copy { padding:6px 0px 6px 8px; margin:0px; font-size:10px; line-height:12px; color:#1558bd; font-weight:normal;}
#head .subnavi { padding:18px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:12px; line-height:14px;
                 width:311px; float:right;}
#head .subnavi span { padding:0px 0px 0px 13px; margin:0px 0px 0px 0px;}
#head .subnavi ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 9px;}
#head .subnavi .sn01 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
					   width:100px; float:left;
                       background-image:url(../img/common/com_h_bg_sn.gif);
		               background-position:0px 1px; background-repeat:no-repeat;}
#head .subnavi .sn02 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
					   width:100px; float:left;
                       background-image:url(../img/common/com_h_bg_sn.gif);
		               background-position:0px 1px; background-repeat:no-repeat;}
#head .subnavi .sn03 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
					   width:90px; float:left;
                       background-image:url(../img/common/com_h_bg_sn.gif);
		               background-position:0px 1px; background-repeat:no-repeat;}
#head #gn { padding:0px; margin:0px; font-size:0px; line-height:0px;}


/*-- main --*/
#main { padding:0px; margin:0px auto; width:920px;
        background-image:url(../img/common/com_bg_main.gif);
		background-position:0px 0px; background-repeat:repeat-y;}
#main #main_top { padding:0px; margin:0px;
                  background-image:url(../img/common/com_bg_main_top.gif);
		          background-position:0px 0px; background-repeat:no-repeat;}

/*-- content --*/
#main #content { padding:0px 0px 30px 0px; margin:0px; width:663px; float:left; text-align:left;}
#main #content #pankuzu { padding:0px 0px 0px 25px; margin:0px 0px 0px 0px; height:19px; 
                          font-size:12px; line-height:16px; color:#001f6e;}
#main #content #pankuzu img { padding:0px; margin:0px 8px 0px 8px;}
#main #content #pankuzu a { color:#001f6e; text-decoration:none;}
#main #content #pankuzu p { padding:2px 0px 0px 0px; margin:0px; font-size:12px; line-height:18px;}
#main #content .topagetop { padding:10px 50px 0px 0px; margin:0px 0px 40px 0px; text-align:right;}
#main #content .topagetop2 { padding:0px 50px 0px 0px; margin:0px 0px 20px 0px; text-align:right;}
#main #content .topagetop3 { padding:10px 6px 0px 0px; margin:0px 0px 20px 0px; text-align:right;}

#main #content #pagetitle { padding:0px; margin:0px 0px 20px 0px;}
#main #content .leadbox { padding:0px 0px 0px 0px; margin:0px 40px 25px 40px; }
#main #content .catchcopy { margin-bottom:3px; }
#main #content .sub_lead { padding:15px 0px; }
/*#main #content .sub_lead .txt { padding:10px 0px 0px 10px; }*/
#main #content .sub_lead .txt { padding:10px 0px 0px 0px; }

#main #content .st { padding:0px 0px 0px 0px; margin:0px 0px 20px 25px;}
#main #content .cntbox { padding:0px 0px 5px 0px; margin:0px 40px 10px 35px;}
#main #content .cntbox .combox { padding:0px 0px 0px 0px; margin:0px 5px 10px 5px;}
#main #content .cntbox2 { padding:0px 0px 5px 0px; margin:0px 20px 10px 25px;}
#main #content .cntbox2 .combox { padding:0px 0px 0px 0px; margin:0px 5px 10px 5px;}
#main #content .cntbox02 { padding:20px 0px 5px 0px; margin:0px 40px 40px 35px;}

#main #content .casebox { padding:5px 5px 5px 5px; margin:0px 0px 0px 0px;
                          background-image:url(../img/common/cnt_bg_casebox.gif);
						  background-position:0px 0px; background-repeat:repeat;}

#main #content .casebox2 { padding:5px 5px 5px 5px; margin:0px 0px 20px 0px;
                          background-image:url(../img/common/cnt_bg_casebox.gif);
						  background-position:0px 0px; background-repeat:repeat;}						  

#main #content .innerbox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-color:#ffffff;}

#main #content .innerbox .test_detailbox { margin:0px 0px 0px 30px; }
#main #content .innerbox .test_detailbox .caption { font-weight:bold; color:#006; padding:15px 0px 0px 10px; }
#main #content .innerbox .test_detailbox .small_cap { font-weight:bold; color:#000; padding:5px 0px 0px 15px; }
#main #content .innerbox .test_detailbox .sub_cap { color:#000; padding:5px 0px 5px 20px; }
#main #content .innerbox .test_detailbox .detail_txt { color:#333; padding:0px 0px 5px 30px; }
#main #content .innerbox .test_detailbox .detail_txt .ssst { font-weight:bold; color:#333; }





/*-- side --*/
#main #side { padding:6px 0px 20px 0px; margin:0px; width:256px; float:right; text-align:left;}
#main #side #sidemenubox { padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;
                           background-image:url(../img/common/side_bg_sidemenu.gif);
					       background-position:0px 0px; background-repeat:repeat-y;}
#main #side #sidemenubox .top { padding:7px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center;
                                background-image:url(../img/common/side_bg_sidemenu_top.gif);
					            background-position:0px 0px; background-repeat:no-repeat;}
#main #side #sidemenubox .bottom { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
                                   font-size:0px; line-height:1px; height:7px;
                                   background-image:url(../img/common/side_bg_sidemenu_bottom.gif);
					               background-position:0px bottom; background-repeat:no-repeat;}
#main #side #sidemenubox .title { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center;}
#main #side .sidemenu { padding:0px 0px 0px 0px; margin:0px 0px 7px 7px; text-align:left;}
#main #side .sidemenu .list { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:left;
                              font-size:0px; line-height:0px;}
#main #side .contact { padding:0px 0px 0px 0px; margin:0px auto 10px auto;
                       width:238px; height:260px; color:#ffffff; text-align:center;
                       background-image:url(../img/common/side_bg_contact.gif);
					   background-position:0px 0px; background-repeat:no-repeat;}
#main #side #sidemenubox .contact .title { padding:3px 0px 0px 0px; margin:0px 0px 5px 0px; background-image:none;}
#main #side .contact .photo { padding:0px 0px 0px 0px; margin:0px 0px 3px 0px;} 
#main #side .contact .photo img { padding:0px; margin:0px;
                                  border-width:1px; border-style:solid; border-color:#4e4e4e;}
#main #side .contact .txt { padding:0px 0px 0px 0px; margin:0px 15px 0px 15px; text-align:left;}

#main #side .contact .btnbox { padding:3px 0px 0px 0px; margin:0px 0px 5px 0px;}

#main #side .bannerlist { padding:0px 0px 0px 0px; margin:0px 0px 5px 14px;}
#main #side .bannerlist .list { padding:5px 0px 5px 0px; margin:0px 0px 0px 0px;}

#main #side .examination { padding:0px 0px 0px 0px; margin:0px auto 10px auto; width:234px;
                           border-width:1px; border-style:solid; border-color:#c9c9c9; border-collapse:collapse;
						   background-color:#ffffff; color:#424242;}
#main #side .examination .title { padding:0px 0px 0px 0px; margin:0px 0px 7px 0px;}
#main #side .examination .examinationlist { padding:0px 0px 0px 0px; margin:0px 10px 10px 25px;}
#main #side .examination .examinationlist .list { padding:3px 0px 3px 14px; margin:0px 0px 0px 0px;
                                                  background-image:url(../img/common/com_arrow_brown.gif);
												  background-position:0px 7px; background-repeat:no-repeat;}
#main #side .examination a { color:#424242; text-decoration:none; font-size:12px; line-height:18px;}



/*-- index.html --*/
/*-- index_main --*/
#index_main { padding:0px 0px 0px 0px; margin:0px auto 0px auto; width:920px; z-index:0;}
#index_main #content { padding:27px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:left; z-index:0;}
#index_main #content .content_left { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:361px; float:left;}
#index_main #content .content_right { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:491px; float:right;}
#index_main .news { padding:0px 0px 0px 0px; margin:0px 0px 40px 0px;}
#index_main .news .st { padding:0px 0px 6px 16px; margin:0px 0px 0px 0px;
                        font-size:10px; line-height:18px;
                        background-image:url(../img/index/cnt_bg_st.gif);
						background-position:0px bottom; background-repeat:no-repeat;}	
#index_main .news .st img { vertical-align:text-bottom; margin:0px 146px 0px 0px;}
#index_main .news .txt_sst { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#001f70; font-weight:bold;}
	
#index_main .log { padding:0px 0px 0px 0px; margin:0px 0px 40px 0px;}			
#index_main .log .st { padding:0px 0px 6px 16px; margin:0px 0px 0px 0px;
                       font-size:10px; line-height:18px;
                       background-image:url(../img/index/cnt_bg_st.gif);
				       background-position:0px bottom; background-repeat:no-repeat;}	
#index_main .log .st img { vertical-align:text-bottom; margin:0px 211px 0px 0px;}
#index_main .log .txt_data { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#666666; font-size:10px; line-height:18px;}

#index_main .examination { padding:0px 0px 0px 0px; margin:0px 0px 40px 0px;}
#index_main .examination .st { padding:0px 0px 0px 0px; margin:0px 0px 17px 0px;}
#index_main .examination .combox { padding:0px 0px 0px 0px; margin:0px 12px 15px 8px;}
#index_main .examination .combox .txt { padding:2px 0px 2px 0px; margin:0px 0px 0px 0px; font-size:12px; line-height:20px;}
#index_main .examination .btnbox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:left;}
#index_main .examination .btnbox td { padding:5px 7px 5px 7px; margin:0px 0px 0px 0px; text-align:left;}

#index_main .pickup { padding:0px 0px 0px 0px; margin:0px 0px 40px 0px;}
#index_main .pickup .st { padding:0px 0px 0px 0px; margin:0px 0px 17px 0px;}
#index_main .pickup .bannerbox { padding:0px 0px 0px 0px; margin:0px 0px 0px 3px; font-size:0px; line-height:0px;}
#index_main .pickup .bannerbox img { padding:0px 0px 0px 0px; margin:0px 5px 12px 5px;}



#index_main #content .infolist { padding:0px 0px 0px 0px; margin:0px 3px 0px 3px;}
#index_main #content .infolist .list { padding:10px 9px 7px 24px; margin:0px 0px 0px 0px;
                                       background-image:url(../img/common/com_icon_arrow_blue.gif);
									   background-position:3px 12px; background-repeat:no-repeat;
									   border-bottom-style:dotted; border-bottom-width:1px; border-bottom-color:#cacaca;}

/*-- index_foot --*/
#index_foot { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; height:88px; color:#ffffff; clear:both;
              background-image:url(../img/index/index_foot_bg.gif);
		      background-position:0px 0px; background-repeat:repeat-x;}
#index_foot a { color:#ffffff; text-decoration:underline;}
#index_foot a:hover { color:#ffffff; text-decoration:underline; }
#index_foot a:link { color:#ffffff; text-decoration:underline; }
#index_foot a:visited { color:#ffffff; text-decoration:underline; }

#index_foot_inner { padding:0px 0px 0px 0px; margin:0px auto 0px auto; width:920px; text-align:left;}
#index_foot .infobox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:500px; float:left;}
#index_foot .copybox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:250px; float:right;}
#index_foot .txt_info { padding:15px 0px 0px 8px; margin:0px 0px 0px 0px;}
#index_foot .txt_link { padding:3px 0px 0px 32px; margin:0px 0px 0px 0px;
                        font-size:12px; line-height:18px;
                        background-image:url(../img/common/com_icon_arrow_blue.gif);
			            background-position:10px 5px; background-repeat:no-repeat;}
#index_foot .txt_copy { padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; color:#ababab;}	



/*-- sitemap/index.html --*/
#content .pagelist { padding:0px 0px 0px 0px; margin:0px 10px 10px 30px;}
#content .pagelist .list { padding:1px 0px 1px 12px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_arrow_blue.gif);
						   background-position:0px 7px; background-repeat:no-repeat;}
#content .pagelist .list_2f { padding:1px 0px 1px 12px; margin:0px 0px 0px 15px;
                              background-image:url(../img/common/com_arrow_blue.gif);
						      background-position:0px 7px; background-repeat:no-repeat;}




/*-- txt --*/
.txt { padding:1px 0px 1px 0px; margin:0px 0px 0px 0px; font-size:12px; line-height:18px;}
.txt2 { padding:1px 0px 1px 12px; margin:0px 0px 10px 0px; font-size:12px; line-height:18px;}
.txt_link { padding:1px 0px 1px 24px; margin:0px 0px 0px 0px; font-size:12px; line-height:18px;
            background-image:url(../img/common/com_icon_arrow_blue.gif);
			background-position:3px 3px; background-repeat:no-repeat;}



/*-- table --*/
#content .tablebox { padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;}
#content .tablebox2 { padding:0px 0px 0px 0px; margin:0px 0px 30px 0px;}
#content .tablebox3 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#content .tablebox4 { padding:0px 10px 0px 10px; margin:0px 0px 10px 0px;}

#content .hyou01 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; 
                   width:100%;
				   border-width:1px; border-style:solid; border-color:#9aadb8; border-collapse:collapse;}
#content .hyou01 th { padding:6px 12px 6px 20px; margin:0px 0px 0px 0px;
                      font-weight:normal; text-align:center;
	    			  border-width:1px; border-style:solid; border-color:#9aadb8;}
#content .hyou01 td { padding:6px 12px 6px 20px; margin:0px 0px 0px 0px;
                      font-weight:normal;
	    			  border-width:1px; border-style:solid; border-color:#9aadb8;}

#content .hyou01 .bg01_bold { padding:6px 12px 6px 12px; margin:0px 0px 0px 0px;
                         font-weight:bold;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg01.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#587c91; color:#ffffff; }

#content .hyou01 .bg01 { padding:6px 12px 6px 12px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg01.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#587c91; color:#ffffff; }
#content .hyou01 .bg02 { padding:6px 12px 6px 20px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg02.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#f0f0f0; color:#002133;}
#content .hyou01 .bg03 { padding:6px 0px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#d7e3ea; color:#002133; text-align:center; }
#content .hyou01 .bg04 { padding:6px 2px 6px 4px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg02.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#f0f0f0; color:#002133;}
#content .hyou01 .bg05 { padding:6px 0px 6px 0px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg02.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#f0f0f0; color:#002133;}
#content .hyou01 .bg06 { padding:6px 0px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#d7e3ea; color:#002133; text-align:center; }
#content .hyou01 .bg07 { padding:6px 0px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#d7e3ea; color:#002133; text-align:center; }

#content .hyou01 .bg04 p{ margin-bottom:5px;}
#content .hyou01 .bg04 span.class{ color:#587c91; font-weight:bold; }
						 
#content .hyou01 .bg02_center { padding:6px 0px 6px 0px; margin:0px 0px 0px 0px;
                         font-weight:normal;
						 text-align:center;
	    			     border-width:1px; border-style:solid; border-color:#9aadb8;
						 background-image:url(../img/common/cnt_table_bg02.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#f0f0f0; color:#002133;}
#content .hyou01 .bg02_noborder { padding:6px 0px 6px 20px; margin:0px 0px 0px 0px;
                         font-weight:normal;
	    			     /*--border-width:1px; border-style:solid; border-color:#9aadb8;--*/
						 border-width:0px; border-style:none; border-color:#f0f0f0;
						 background-image:url(../img/common/cnt_table_bg02.gif);
						 background-position:0px 0px; background-repeat:repeat-x;
						 background-color:#f0f0f0; color:#002133;}

#content .hyou_none { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%;}
#content .hyou_none th { padding:6px 7px 6px 7px; margin:0px 0px 0px 0px;
                         font-weight:normal; text-align:center;}
#content .hyou_none td { padding:6px 7px 6px 7px; margin:0px 0px 0px 0px; font-weight:normal;}



						 
/*-- list --*/
#content .filelist {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	color: #001f6e;
	font-size: 9px;
}
#content .filelist a { color:#001f6e; text-decoration:underline;}
#content .filelist .pdf { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .pdf_nolink { padding:3px 0px 3px 20px; margin:0px 0px 0px 0px;
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:0px 3px; background-repeat:no-repeat; color:#666666;}
#content .filelist .excel { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                            background-image:url(../img/common/com_icon_excel.gif);
						    background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist .word { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_word.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist .zip { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_zip.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist .mp3 { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_mp3.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist .sub_txt { padding:3px 0px 3px 36px; margin:0px 0px 0px 0px; }

#content .filelist02 { padding:0px 0px 0px 0px; margin:0px 20px 0px 0px; color:#001f6e;}
#content .filelist02 li { width:33%; float:left; padding:5px 0px;}
#content .filelist02 li.list01 { width:32%; float:left; padding:5px 0px;}
#content .filelist02 li.list02 { width:36%; float:left; padding:5px 0px;}
#content .filelist02 a { color:#001f6e; text-decoration:underline;}
#content .filelist02 .pdf { padding:3px 0px 3px 20px; margin:0px 0px 0px 0px;
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .excel { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                            background-image:url(../img/common/com_icon_excel.gif);
						    background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .word { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_word.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .zip { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_zip.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .mp3 { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_mp3.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist02 .sub_txt { padding:3px 0px 3px 36px; margin:0px 0px 0px 0px; }


#content .filelist03 { padding:0px 0px 0px 0px; margin:0px 20px 10px 0px; color:#001f6e;}
#content .filelist03 a { color:#001f6e; text-decoration:underline;}
#content .filelist03 .pdf { padding:0px 0px 3px 24px; margin:0px 0px 0px 0px;
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:0px 0px; background-repeat:no-repeat;}
#content .filelist03 .excel { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                            background-image:url(../img/common/com_icon_excel.gif);
						    background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .word { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_word.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .zip { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_zip.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .mp3 { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;
                           background-image:url(../img/common/com_icon_mp3.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .sub_txt { padding:3px 0px 3px 36px; margin:0px 0px 0px 0px; }

#content .filelist03 .pdf_02 { padding:3px 0px 3px 24px; margin:0px 0px 0px 14px;
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .excel_02 { padding:3px 0px 3px 24px; margin:0px 0px 0px 14px;
                            background-image:url(../img/common/com_icon_excel.gif);
						    background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .word_02 { padding:3px 0px 3px 24px; margin:0px 0px 0px 14px;
                           background-image:url(../img/common/com_icon_word.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .zip_02 { padding:3px 0px 3px 24px; margin:0px 0px 0px 14px;
                           background-image:url(../img/common/com_icon_zip.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .mp3_02 { padding:3px 0px 3px 24px; margin:0px 0px 0px 14px;
                           background-image:url(../img/common/com_icon_mp3.gif);
						   background-position:0px 3px; background-repeat:no-repeat;}
#content .filelist03 .sub_txt_02 { padding:3px 0px 3px 36px; margin:0px 0px 0px 0px; }

#content .filelist04 { padding:0px 0px 0px 0px; margin:0px 20px 5px 8px; color:#001f6e;}

#content .filelist04 a { color:#001f6e; text-decoration:underline;}

#content .filelist04 .pdf { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                          background-image:url(../img/common/com_icon_pdf.gif);

						  background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist04 .excel { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                            background-image:url(../img/common/com_icon_excel.gif);

						    background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist04 .word { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                           background-image:url(../img/common/com_icon_word.gif);

						   background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist04 .zip { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                           background-image:url(../img/common/com_icon_zip.gif);

						   background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist04 .mp3 { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                           background-image:url(../img/common/com_icon_mp3.gif);

						   background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist04 .sub_txt { padding:3px 0px 3px 36px; margin:0px 0px 0px 0px; }


#content .schedulelist { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}							
#content .schedulelist .list { padding:12px 20px 12px 0px; margin:0px 0px 0px 0px;
                               background-image:url(../img/common/com_dl_gray.gif);
							   background-position:0px bottom; background-repeat:repeat-x;}							
#content .schedulelist .txt_sst { padding:0px 0px 0px 30px; margin:0px 0px 9px 0px;
                                  font-weight:bold; color:#0e286c;
								  background-image:url(../img/common/com_arrow_blue.gif);
							      background-position:18px 4px; background-repeat:no-repeat;}
#content .schedulelist .txt { padding:0px 0px 0px 0px; margin:0px 0px 0px 30px;}	

#content .test_advice { margin-bottom:15px; }
#content .test_advice .txt_sst2 { padding:5px 0px 2px 0px; margin:0px 0px 10px 0px;
                     			  font-weight:bold; color:#333;
				  				  font-size:14px; line-height:20px;
								  border-bottom:1px solid #DDD;}

#content .test_advice li { text-indent:-6px; padding:2px 0px 3px 12px; }
#content .test_advice .test_advice_min { padding:12px;}
#content .test_advice .test_advice_min .tablebox3 { padding:10px 0px 0px 0px;}


/*--���莎�� �ߋ����--*/
#content .pagelink_box { background-color:#f5f5f5; border:#dbdbdb 1px solid; padding:15px 20px; margin:0px 60px 20px 50px; }
#content .pagelink_box p.title { font-size:12px; line-height:20px; font-weight:bold; margin-bottom:5px; }
#content .pagelink_box .pagelink li { float:left; width:33%; }
#content .pagelink_box .pagelink li p { background-image:url(../img/common/com_arrow_blue03.gif); background-repeat:no-repeat; background-position:0px 10px; padding:2px 0px 4px 8px; }
#content .pe_sst { font-size:14px; line-height:14px; font-weight:bold; margin-bottom:8px; color:#444;�@padding:5px 0px 15px 0px; }
#content .pe_btnbox { width:540px; margin:0px auto 20px auto; }
#content .pe_btnbox li { width:270px; float:left; margin-bottom:10px; }
#content .to_pastexam { background-image:url(../img/common/com_arrow_blue02.gif); background-position:4px 7px; background-repeat:no-repeat; padding-left:12px; }


/*--����--*/
#content .examnewsbox { background-image:url(../img/examination/cnt_bg_examnewsbox.gif); background-repeat:repeat-y; background-position:0px 0px; width:584px; margin: 0px auto 40px 36px; }
#content .examnewsbox_top { background-image:url(../img/examination/cnt_bg_examnewsbox_top.gif); background-repeat:no-repeat; background-position:0px 0px; }
#content .examnewsbox_bot { background-image:url(../img/examination/cnt_bg_examnewsbox_bot.gif); background-repeat:no-repeat; background-position:0px 0px; font-size:0px; line-height:1px; height:9px; }
#content .examnewsbox p { padding:6px 0px 6px 0px; margin:0px 9px 0px 9px; }
#content .examnewsbox .date { width:99px; margin:0px 0px 0px 0px; text-align:center; float:left; }
#content .examnewsbox .txt { width:465px; margin:0px 0px 0px 0px; float:left; }
#content .examnewsbox .txt a {margin:0px 10px 0px 9px; }
#content .examnewsbox .clear_dot { border-top:dotted 1px #d2d2d2; margin:0px 12px 0px 12px; clear:both; font-size:0px; line-height:1px; }


/*--������ɂ���--*/
#content .greetingbox { padding:0px 0px 0px 0px; margin:0px 40px 0px 30px;}
#content .greetingbox02 { padding:0px 0px 0px 0px; margin:0px 40px 25px 30px;}
#content .greetingbox p { text-indent:1em; padding-bottom:8px;}
#content .greetingbox p.nobottom { text-indent:1em; padding-bottom:0px;}
#content .greetingbox p.noindent { text-indent:0em; padding-bottom:8px;}

#content .signbox { float:right; padding:10px 0px 0px 0px; width:195px; text-align:right; }--

#content .unit_info { margin:0px 25px 20px 25px; border-bottom:1px dotted #DDD;}
#content .unit_info .txt_sst { padding:5px 0px 2px 0px; margin:0px 0px 5px 0px;
                     			  font-weight:bold; color:#333;
				  				  font-size:14px; line-height:20px;
								  border-bottom:1px solid #DDD; }
#content .unit_info .txt {
	padding: 0px 14px 2px 14px;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
}
#content .unit_info .pdf { padding:2px 0px 10px 34px; 
                          background-image:url(../img/common/com_icon_pdf.gif);
						  background-position:14px 3px; background-repeat:no-repeat;}

/*--�g�s�b�N�X--*/
#side .topics_space { font-size:0px; line-height:1px; height:23px; }
#content .topics_infolist { padding:0px 0px 0px 0px; margin:0px 10px;}
#content .topics_infolist .list { padding:10px 0px 7px 24px; margin:0px 0px 0px 0px;
                                  background-image:url(../img/common/com_icon_arrow_blue.gif);
								  background-position:3px 12px; background-repeat:no-repeat;
								  border-bottom-style:dotted; border-bottom-width:1px; border-bottom-color:#cacaca;}
#content .topics_infolist .list .txt_sst { color:#001f70; font-weight:bold; }


/*--���Z���--*/
#content .result_pagelink { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}							
#content .result_pagelink .list { padding:8px 20px 8px 0px; margin:0px 0px 0px 0px;
                               background-image:url(../img/common/com_dl_gray.gif);
							   background-position:0px bottom; background-repeat:repeat-x;}							
#content .result_pagelink .txt_sst { padding:0px 0px 0px 30px; margin:0px 0px 0px 0px;
                                  font-weight:normal; color:#0e286c;
								  background-image:url(../img/common/com_arrow_blue.gif);
							      background-position:18px 4px; background-repeat:no-repeat;}
#content .result_pagelink .txt { padding:0px 0px 0px 0px; margin:0px 0px 0px 30px;}

#content .game_photobox { padding:0px 10px 5px 10px; text-align:center; }
#content .game_photobox img { margin:0px 2px 6px 2px; }
#content .game_photobox02 { padding:0px 10px 5px 10px; }
#content .game_photobox02 img { margin:0px 2px 6px 2px; }
#content .result_sst { font-size:14px; line-height:14px; font-weight:bold; margin:0px 0px 8px 10px; color:#444;�@padding:5px 0px 15px 0px; }
#content .result_list01 { font-size:10px; line-height:14px;} 
#content .result_list02 { padding-left:14px; font-size:12px; line-height:18px; background-image:url(../img/common/com_img_dot.gif); background-repeat:no-repeat; background-position:6px 6px;}

/*--Q&A--*/
#content .faqbox { width:571px; margin:0px auto 5px auto; padding:0px; background-image:url(../img/faq/cnt_faqbox_bg.gif); background-position:0px 0px; background-repeat:repeat-y; }
#content .faqbox .faqbox_top { background-image:url(../img/faq/cnt_faqbox_bg_top.gif); background-position:0px 0px; background-repeat:no-repeat; padding-top:6px;}
#content .faqbox .faqbox_bot { background-image:url(../img/faq/cnt_faqbox_bg_bot.gif); background-position:0px 0px; background-repeat:no-repeat; height:6px;�@font-size:0pz; line-height:1px;}
#content .faq_table { padding:0px 6px; border:none; border-collapse:collapse; }
#content .faq_table table { width:559px; }
#content .faq_table .line { font-size:0px; line-height:1px; height:2px; background-image:url(../img/faq/cnt_img_underline_q.gif); background-repeat:repeat-x; background-position:0px 0px;  }
#content .faq_table .q_icon { padding:11px 10px 9px 9px; text-align:center; }
#content .faq_table .a_icon { padding:11px 10px 9px 9px; text-align:center; }
#content .faq_table p { padding:10px; }
#content .faq_table ul { padding:0px 10px 0px 20px; }
#content .faq_table ul.exam_list li { width:100px; float:left; background-image:url(../img/common/com_arrow_blue.gif); background-position:0px 5px; background-repeat:no-repeat; }
#content .faq_table ul.exam_list li.bigbox { width:200px; float:left; background-image:url(../img/common/com_arrow_blue.gif); background-position:0px 5px; background-repeat:no-repeat; }
#content .faq_table ul.exam_list li p { padding:0px 0px 3px 9px; }

#content .faq_table ul.exam_list02 li { width:100px; float:left; background-image:url(../img/common/com_arrow_blue.gif); background-position:0px 5px; background-repeat:no-repeat; margin-bottom:10px; }
#content .faq_table ul.exam_list02 li.bigbox { width:200px; }
#content .faq_table ul.exam_list02 li p { padding:0px 0px 3px 9px; }

#content .faq_table dl { padding:15px 20px 0px 20px; }
#content .faq_table dd { padding:0px 10px 8px 18px; }

#content .faq_btnbox { width:580px; margin:0px auto 20px auto; text-align:center; }
#content .faq_btnbox li { width:290px; float:left; margin-bottom:10px; text-align:center; }

/*--���Z���--*/
#content .game_rules { margin:0px 0px 20px 0px; }
#content .game_rules .txt_sst { padding:5px 0px 2px 0px; margin:0px 0px 5px 0px;
                     			  font-weight:bold; color:#333;
				  				  font-size:14px; line-height:20px;
								  border-bottom:1px solid #DDD; }
#content .game_rules .txt { padding:0px 14px 2px 14px; margin:0px 0px 3px 0px; }
#content .game_rules dl { margin:0px 30px; } 
#content .game_rules dd { margin:0px 0px 20px 12px; } 
#content .game_rules .jouken { padding:4px 0px 4px 0px; } 
#content .game_rules .naiyou_st { margin:0px 0px 0px 18px; } 
#content .game_rules .naiyou_txt { margin:0px 0px 8px 30px; }
#content .game_rules .chuki { font-size:10px; line-height:14px; }
#content .dl_sst2 { padding:5px 0px 2px 0px; margin:0px 0px 6px 0px;
                     			  font-weight:bold; color:#333;
				  				  font-size:14px; line-height:20px;
								  border-bottom:1px solid #DDD;}

/*-- contact --*/
#content .photobox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:265px; float:left;}
#content .photobox img { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
                         border-width:1px; border-style:solid; border-color:#ededed;}
#content .adressbox { padding:75px 0px 0px 0px; margin:0px 0px 0px 0px; width:315px; float:right;}

#content .mapbox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:320px; float:left;}
#content .accessinfo { padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; width:260px; float:right;}
#content .accessinfo .txt_sst { padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;}
#content .accessinfo .btnbox { padding:15px 0px 0px 0px; margin:0px 0px 10px 0px;}
#content .accessinfo .btnbox .btn { padding:0px 0px 0px 0px; margin:0px 0px 5px 0px;}



/*--interview--*/

#content .interviewbox { border:1px solid #9eb5f0; margin-bottom:15px; }
#content .interviewbox02 { border:1px solid #9eb5f0; margin-bottom:0px; }
#content .interviewbox_top { padding:20px; }
#content .interviewbox_bot { padding:1px; }
#content .interviewbox_bot .initial { background-color:#e1eaf0; padding:14px 19px; font-size:12px; line-height:12px; text-align:right; }


/*--�C���f���g�p--*/
.indent01 { padding-left:14px; }


/**------2011.05.18�ǋL------**/
.arrow_gray { background-image:url(../img/common/com_arrow_gray.gif); background-repeat:no-repeat; background-position:1px 2px; padding-left:14px; }



/**------2011.10.28�ǋL------**/
#content .filelist05 { padding:0px 0px 0px 0px; margin:0px 20px 0px 8px; color:#001f6e;}

#content .filelist05 a { color:#001f6e; text-decoration:underline;}

#content .filelist05 .pdf { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                          background-image:url(../img/common/com_icon_pdf.gif);

						  background-position:0px 3px; background-repeat:no-repeat;}

#content .filelist05 .excel { padding:3px 0px 3px 24px; margin:0px 0px 0px 0px;

                            background-image:url(../img/common/com_icon_excel.gif);

						    background-position:0px 3px; background-repeat:no-repeat;}
#wrap #main #main_top #content .cntbox .tablebox2 .hyou01 tr .bg02 .filelist {
	font-size: 12px;
}
